<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf60020ecc24b9b997cc34f5e22fe8d8">
  <dict>
    <!--2020-07-10 16:08:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
